/*
	Name: Forms
	Description: Styles for Gravity Forms, select, radio and checkbox replacement.
	Version: 1.0.0
	Author: Sean Kennedy @seank_au
	Author URI: http://seankennedy.com.au/
*/

/*=============================================================================
  Gravity Forms
  ========================================================================== */
  	
  	.gform_fields ol,
  	.gform_fields ul {
  		margin-left: 0;
  		margin-right: 0;
  	}
  	
  	.gform_fields li {
  		list-style: none;
  	}
  	
  	.gfield_label {
  		margin: 0.75em 0 0.4em 0;
  	}
  	
  	.gfield_required {
  		color: red;
  	}
  	
  	.gfield_radio label,
  	.gfield_checkbox label {
  		display: inline;
  	}
  	
  	.gfield_radio li,
  	.gfield_checkbox li {
  		margin: 0.5em 0;
  	}
  	
  	.gform_body iframe {
  		margin: 0;
  	}
  	
  	.gform_validation_container {
  		display: none;
  	}
  	
  	.validation_error {
  		background: #F2DEDE;
  		padding: 8px 13px;
  		margin: 0.2em 0;
  	}
  	
  	.validation_message {
  		color: red;
  	}

/*=============================================================================
  iCheck (Radio, Checkbox)
  ========================================================================== */
  
	.icheckbox,
	.iradio {
	    display: inline-block;
	    *display: inline;
	    vertical-align: middle;
	    margin: 0 8px 0 0;
	    padding: 0;
	    width: 20px;
	    height: 20px;
	    border: none;
	    cursor: pointer;
	}
	
	.icheckbox:before,
	.iradio:before {
		position: relative;
		top: -3px;
	    font-size: 18px;
	    font-family: FontAwesome;
	    font-style: normal;
	    font-weight: normal;
	    color: #777;
	}
	
	.icheckbox:before {
	    content: "\f096";
	}
	
	    .icheckbox.checked:before {
	        content: "\f14a";
	        font-size: 17px;
	    }
	
	.iradio:before {
	    content: "\f10c";
	}
	
	    .iradio.checked:before {
			content: "\f192";
	    }

/*=============================================================================
  Heapbox (Select)
  ========================================================================== */
  	
  	/* Global */
  	
	.heapBox {
		clear: both;
		display: inline-block;
		line-height: 35px;
		position: relative;
	}
	
	.heapBox * {
		margin: 0;
		padding: 0;
		outline: none;
	}
	
	.heapBox a {
		text-decoration: none;
		color: #777;
	}
	
	.heapBox .holder,
	.heapBox .handler {
		float: left;
		position: relative;
		z-index: 10;
	}
	
	/* Holder */
	
	.heapBox .holder {
		min-width: 200px;
		overflow: hidden;
		border: 1px solid #cfcfcf;
		height: 35px;
		padding: 0 10px;
		line-height: 35px;
		display: block;
	}
		
		.heapBox.disabled .holder {
			color: #ccc;
		}
		
	/* Handler */
	
	.heapBox .handler {
		display: block;
		width: 26px;
		height: 35px;
		border-top: 1px solid #cfcfcf;
		border-right: 1px solid #cfcfcf;
		border-bottom: 1px solid #cfcfcf;	
	}
	
	.heapBox .handler:before {
		position: relative;
		top: -1px;
		left: 8px;
		color: #bbb;
		content: "\f0d7";
	    font-family: FontAwesome;
	    font-style: normal;
	    font-weight: normal;
	}
	
		.heapBox.open .handler:before {
			content: "\f0d8";
			top: -2px;
		}
		
	/* Heap */
	
	.heapBox .heap {
		position: absolute;
		list-style-type: none;
		left: 0;
		min-width: 226px;
		top: 37px;
		overflow: hidden;
	}
	
	/* Heap Options */
	
	.heapBox .heapOptions {
		display: block;
		overflow: hidden;
		z-index: 20;
		position: relative;
		border-bottom: 1px solid #cfcfcf;
	}
		
		.heapBox .heapOption {
			z-index: 20;
			position: relative;
			display: block;
			height: 35px;
		}
		
			.heapBox .heapOption a {
				width: 100%;
				display: block;
				border: 1px solid #cfcfcf;
				background: #fff;
				padding: 0 10px;
			}
			
				.heapBox .heapOption a:hover {
					background: #eee;
				}
			
				.heapBox .heapOption a.selected {
					background: #dfdfdf;
				}
			
				.heapBox .heapOption a.disabled {
					color: #ccc;
				}